# channels.h File Reference

`#include <opal/buildopts.h>`
`#include <rtp/rtp.h>`
`#include <h323/transaddr.h>`
`#include <opal/mediastrm.h>`

Include dependency graph for channels.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | H323ChannelNumber
class | H323Channel
class | H323UnidirectionalChannel
class | H323BidirectionalChannel
class | H323_RealTimeChannel
class | H323DataChannel

## Functions

| PLIST (H323LogicalChannelList, H323Channel)

## Function Documentation

PLIST | ( | H323LogicalChannelList | ,
|  | H323Channel |  |
| ) |  |  |